AccountType:

    A:
        id: A
        name: Architect/Designer
        globally_vis: 1

    B:
        id: B
        name: Builder
        globally_vis: 1

    C:
        id: C
        name: Contractor
        globally_vis: 1

    D:
        id: D
        name: Distributor
        globally_vis: 1

    E:
        id: E
        name: Employee
        globally_vis: 0

    R:
        id: R
        name: Retailer/Dealer
        globally_vis: 1

    V:
        id: V
        name: Vendor
        globally_vis: 0

    S:
        id: S
        name: Shipping
        globally_vis: 0

    Z:
        id: Z
        name: Retail Customer
        globally_vis: 0
        